<?xml version="1.0" encoding="UTF-8"?>
<phpunit bootstrap="vendor/autoload.php" colors="true" verbose="true" stderr="true" stopOnFailure="false">
    <testsuites>
        <testsuite name="Test">
            <directory>APITest.php</directory>
        </testsuite>
        <testsuite name="Test">
            <directory>APITest_fail.php</directory>
        </testsuite>
    </testsuites>
    <php>
        <server name='HTTP_HOST' value='localhost' />
    </php>
</phpunit>